*, *:before, *:after {
  box-sizing: border-box;
}
.menu-container {
  display: block;
  margin: 45px auto auto auto;
  width: 1180px;
}

.logotype {
  display: inline-block;
  margin: 0;
  height: 75px;
  width: 215px;
}

.upper-menu {
  display: inline-block;
  float: right;
  margin: 0;
  font-family: $main-font;
  text-align: right;
}

.upper-menu ul {
  margin-top: 45px;
  margin-bottom: 0;
  padding: 0;
}

.upper-menu li {
  display: inline-block;
  padding-left: 60px;
  text-shadow: 0 2px black;
}

.upper-menu a {
  display: block;
  text-decoration: none;
  font-size: 24px;
  color: #ffffff;
}

.upper-menu a:hover {
  border-bottom: 1px solid #ffffff;
}

.change-lng {
  margin-top: 26px;
  font-family: $main-font;
  font-size: 14px;
}

.change-lng ul {
  display: block;
  padding: 0;
  margin: 0;
}

.change-lng li {
  display: inline-block;
}

.change-lng a {
  display: block;
  text-transform: uppercase;
  text-decoration: none;
  color: #ffffff;
  padding: 5px;
  float: left;
  margin-right: 8px;
}

.border-lang {
  border: 1px solid rgba(255, 255, 255, 0.4);
}
